» Ubuntu » Пакеты

Error

two or more packages specified (libsvn-doc lucid)